org.eclipse.rap.rwt.osgi

## Interface ApplicationReference

    public interface ApplicationReference

A reference to an application started by the ApplicationLauncher.

Since:
  1.5

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `stopApplication()` Stops the running application.

### Method Detail

#### stopApplication

    void stopApplication()

Stops the running application. If the application has been stopped already, this method does nothing.

Copyright (c) EclipseSource and others 2002, 2016. All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0